pushd
echo off

call :sqlcmd_ sql1979_update_fields.sql
if %ERRORLEVEL% NEQ 0 goto failed

:: ---------------------ok
echo sql1979_post.cmd ok
exit /B 0

:: ---------------------failed
:failed
echo sql1979_post.cmd failed
exit /B 1

:sqlcmd_ [arg1]
echo %1 ...
call "%prospero_root%\Internal\Utils\sqlcmd_.cmd" %1
echo %ERRORLEVEL%
exit /b %ERRORLEVEL%



